### Function

# Qmi MessageWdsSetDefaultProfileNumberInput new

since: 1.28

#### Declaration [src]

    QmiMessageWdsSetDefaultProfileNumberInput*
    qmi_message_wds_set_default_profile_number_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWdsSetDefaultProfileNumberInput`.

Available since: 1.28

#### Return value

Type: `QmiMessageWdsSetDefaultProfileNumberInput`

The newly created `QmiMessageWdsSetDefaultProfileNumberInput`. The returned value should be freed with qmi_message_wds_set_default_profile_number_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.